请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

教你如何安装测试版betaflight地面站

 0
手机看帖 3 3482
如果各位新人想享受DJI HDL遥控器协议的话
想用HDL需要满足以下两个条件
1.        飞控的固件为betaflight 4.1.0以上。
2.        Betaflight的地面站为10.6.0以上。

由于支持DJI HDL 遥控器协议的地面站还没有正式版
这里我就主要说下如何安装测试版的Betaflight地面站软件,此方法适合win/mac/linux。
https://ci.betaflight.tech/job/BetaFlight_Configurator/
打开上面的网页,你会看到这个页面:
这里建议下载红框中的Chrome OS版本,下载之后你会得到一个zip压缩包,解压缩后放在一边备用。如果各位点不开这个网页,也可以下载我链接里的这个版本。

【链接:https://pan.baidu.com/s/1iHf_davoJso9w1vnC2X75A
提取码:9dvg
复制这段内容后打开百度网盘手机App,操作更方便哦】

下载好之后,打开chrome,建议最好升级到最新的版本,然后打开浏览器设置,进入扩展程序页面。
打开右上角的开发者模式,就可以看到页面会出现,加载已解压的扩展程序的图标,点击之后选择你刚才下载解压好的文件,选择到你刚才betaflight地面站的路径,点击“选择文件夹”,你的页面里就会有这个应用出来了。
之后点击chrome里的应用,或者直接输入chrome://apps/进入chrome架构下的应用界面,点开你刚刚下载的应用就可以去设置飞控了。
评论
上传
你需要登录之后才能回帖    登录 | 注册
船埔那条船  Mavic 2 Pro认证用户 2019-8-3 2#
看了,表示不会用
春媚  超级版主 2019-8-6 3#
谢谢分享~
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
日落再说  FPV System认证用户 2019-8-24 4#
不用大疆遥控器,需要升级到4.1的固件吗
已累计飞行25597米
认证设备
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表